Outils pour utilisateurs

Outils du site


installer_mixed-content-scan_sous_debian

Ceci est une ancienne révision du document !


Installer mixed-content-scan sous Debian

L'installation via composer étant recommandée par le développeur, c'est celle qui a été retenue. Sous Debian-10 Buster((Utilisé pour la rédaction de cette fiche), la version packagée de composer 1.x alors que la version 2 est requise.

Installation de composer version 2

Si le paquetage composer a préalablement été installé, le désinstaller totalement(Y compris les fichiers de configuration comme on a l'habitude de le faire.

installer_mixed-content-scan_sous_debian.1629714929.txt.gz · Dernière modification: 2021/08/23 12:35 de flaz